:root {
  --basetout: #ff8000; /* Vivid orange */
  --lighttout: #ffe0b3; /* Lighter shade of vivid orange */
  --base6e: #00cccc; /* Vivid cyan */
  --light6e: #ccf7ff; /* Lighter shade of vivid cyan */
  --base1MA1: #ff725c; /* Coral peach */
  --light1MA1: #ffc9b8; /* Lighter shade of coral peach */
  --baseCO: #9966cc; /* Adjusted lavender */
  --lightCO: #d6b8ff; /* Lighter shade of adjusted lavender */
  --colorless: hsl(0, 0%, 25%); /* Colorless - dark gray */
  --foreground-transform: #333333; /* Text color - dark gray */
  --colorless2: hsl(0, 0%, 25%); /* Colorless - gray */
}






@media print {
  .noprint,
  .noprint * {
    display: none !important;
    padding:0;
    margin:0;
  }
  html,body {
    padding:0;
    margin:0
  }
}

.is-tout :not(a) :not(button), .is-6e :not(a) :not(button), .is-CO :not(a) :not(button), .is-1MA1 :not(a) :not(button), .is-CO :not(a) :not(button) {
  color: var(--colorless);
}
body {
  color: var(--colorless);
}
.is-tout, .is-tout:not(.title) button:not(.button), .is-tout:not(.title) a, .tabs-menu .subtitle.is-tout:not(:hover):not(.is-active) {
  background-color: var(--lighttout);
  color: var(--basetout);
}

.title.is-tout, .title.is-6e, .title.is-CO, .title.is-1MA1, .title.is-CO {
  border-radius: 50px 50px 0px 0px;
}

.subtitle.is-rounded {
  border-radius: 25px;
}

.is-fin {
  border-radius: 0px 0px 50px 50px;
}

.title.is-tout, .subtitle.is-tout, a.subtitle.is-tout, button.subtitle.is-tout {
  background-color: var(--basetout);
  color: white;
}

.title.is-6e, .subtitle.is-6e, a.subtitle.is-6e, button.subtitle.is-6e {
  background-color: var(--base6e);
  color: white;
}

.title.is-CO, .subtitle.is-CO, a.subtitle.is-CO, button.subtitle.is-CO {
  background-color: var(--baseCO);
  color: white;
}

.title.is-1MA1, .subtitle.is-1MA1, a.subtitle.is-1MA1, button.subtitle.is-1MA1 {
  background-color: var(--base1MA1);
  color: white;
}

.title.is-CO, .subtitle.is-CO, a.subtitle.is-CO, button.subtitle.is-CO {
  background-color: var(--baseCO);
  color: white;
}

.is-6e {
  background-color: var(--light6e);
}

.is-6e a:not(.subtitle *):not(.title *):not(.colorless *), .is-6e a *:not(.subtitle *):not(.title *):not(.colorless *), .is-6e button:not(.subtitle *):not(.title *):not(.colorless *), .is-6e button *:not(.subtitle *):not(.title *):not(.colorless *), .is-6e .tooltiptext {
  color: var(--base6e) !important;
}

.tabs-menu .subtitle.is-6e:not(:hover):not(.is-active) {
  background-color: var(--light6e);
  color: var(--base6e);
}

.is-CO {
  background-color: var(--lightCO);
}

.is-CO a:not(.subtitle *):not(.title *):not(.colorless *), .is-CO a *:not(.subtitle *):not(.title *):not(.colorless *), .is-CO button:not(.subtitle *):not(.title *):not(.colorless *), .is-CO button *:not(.subtitle *):not(.title *):not(.colorless *), .is-CO .tooltiptext {
  color: var(--baseCO);
}

.tabs-menu .subtitle.is-CO:not(:hover):not(.is-active) {
  background-color: var(--lightCO);
  color: var(--baseCO);
}

.is-1MA1 {
  background-color: var(--light1MA1);
}

.is-1MA1 a:not(.subtitle *):not(.title *):not(.colorless *), .is-1MA1 a *:not(.subtitle *):not(.title *):not(.colorless *), .is-1MA1 button:not(.subtitle *):not(.title *):not(.colorless *), .is-1MA1 button *:not(.subtitle *):not(.title *):not(.colorless *), .is-1MA1 .tooltiptext {
  color: var(--colorless2);
}

.tabs-menu .subtitle.is-1MA1:not(:hover):not(.is-active) {
  background-color: var(--light1MA1);
  color: var(--base1MA1);
}

.is-CO {
  background-color: var(--lightCO);
}

.is-CO a:not(.subtitle *):not(.title *):not(.colorless *), .is-CO a *:not(.subtitle *):not(.title *):not(.colorless *), .is-CO button:not(.subtitle *):not(.title *):not(.colorless *), .is-CO button *:not(.subtitle *):not(.title *):not(.colorless *), .is-CO .tooltiptext {
  color: var(--colorless2);
}

.tabs-menu .subtitle.is-CO:not(:hover):not(.is-active) {
  background-color: var(--lightCO);
  color: var(--baseCO);
}

.is-tout.title a, .is-tout.subtitle a, .is-6e.title a, .is-6e.subtitle a, .is-CO.title a, .is-CO.subtitle a, .is-1MA1.title a, .is-1MA1.subtitle a, .is-CO.title a, .is-CO.subtitle a,
.is-tout.title button, .is-tout.subtitle button, .is-6e.title button, .is-6e.subtitle button, .is-CO.title button, .is-CO.subtitle button, .is-1MA1.title button, .is-1MA1.subtitle button, .is-CO.title button, .is-CO.subtitle button {
  color: white;
  background-color: inherit;
}

.is-tout.title a i, .is-tout.subtitle a i, .is-6e.title a i, .is-6e.subtitle a i, .is-CO.title a i, .is-CO.subtitle a i, .is-1MA1.title a i, .is-1MA1.subtitle a i, .is-CO.title a i, .is-CO.subtitle a i,
.is-tout.title button i, .is-tout.subtitle button i, .is-6e.title button i, .is-6e.subtitle button i, .is-CO.title button i, .is-CO.subtitle button i, .is-1MA1.title button i, .is-1MA1.subtitle button i, .is-CO.title button i, .is-CO.subtitle button i {
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(93deg) brightness(103%) contrast(103%);
}

/* Couleur des icônes */
.is-tout i {
  filter: invert(76%) sepia(16%) saturate(6197%) hue-rotate(354deg) brightness(107%) contrast(99%);
}

.is-6e i {
  filter: invert(52%) sepia(26%) saturate(1195%) hue-rotate(81deg) brightness(95%) contrast(94%);
}

.is-CO i {
  filter: invert(35%) sepia(90%) saturate(2748%) hue-rotate(207deg) brightness(95%) contrast(81%);
}

.is-1MA1 i {
  filter: invert(22%) sepia(91%) saturate(2560%) hue-rotate(255deg) brightness(83%) contrast(110%);
}

.is-CO i {
  filter: invert(24%) sepia(75%) saturate(2769%) hue-rotate(313deg) brightness(95%) contrast(83%);
}

ul.a {
  list-style-type: disc;
  padding-left: 20px; /* Adjust the padding value as needed */
}
